@charset "UTF-8";
/* CSS Document */

/*//////////////////////globals////////////////*/
body{
	margin:0;
	padding:0;
	background:url("../images/layout/back.jpg");
}
li, ul{	list-style:none; padding:0; margin:0; }
p{ margin:0; padding: 0;}
form, input{ margin:0; padding:0; }	

/*//////////////////////divs////////////////*/
div.content{
	width:960px;
	margin:0px auto;
	position:relative;
}
div.slider, .slider_hold, .banner{
	width:960px;
	height:300px;
}
.slider_hold,.banner{
	position:relative;

}
div#map{
	height:300px;
	color:#333;
}
div.mid{
	margin-top:40px;
	float:left;
	width:400px;
	padding:0 10px;
	margin-left:180px;
	margin-right:60px;
}
div.right{
	margin-top:40px;
	width:280px;
	padding:0 10px;
	float:left;
}
div.slide{
	position:relative;
}
div.slide a.caption:link,div.slide a.caption:visited,div.slide a.caption:hover,div.slide a.caption:active{
	display:block;
	position:absolute;
	width:280px;
	padding:25px 10px;
	background:#252422;
	color:#999999;
	font-weight:100;
	letter-spacing:1px;
	line-height:20px;
	opacity:.9;
	/*filter: alpha(opacity=90);	*/
	right:0;
	top:0;
	min-height:250px;
	text-decoration:none;
	font-size:20px;
	text-transform:uppercase;
}
div.slide a.caption strong{
	font-weight:normal;
	color:#fff;
}
div.slide span{
	display:block;
	text-transform:none;
	color:#FECB42;
	font-size:12px;
}
div.slide a:hover, div.slide a:hover span{
	color:#fff;
}
div.clear{
	clear:both;
}
div.brands{
	width:300px;
	float:left;
	position:relative;
	margin-right:30px;
}
.brand_teaser{
	width:300px;
	float:right;
	overflow:hidden;
	margin-top:-40px;
	margin-bottom:-40px;
}
.brand_teaser img{
	float:left;
}
/*//////////////////////fonts///////////////*/
body, td, input{
	font-size:12px;
	font-family:futura, 'century gothic', helvetica, arial, sans-serif;
	color:#aaa;
	line-height:18px;
}
img{border:none}
h1, h2, h3, h4{
	padding:0;
	margin:0;
	color:#fff;
	font-weight:normal;
}
h1{
	float:left;
	width:179px;
	border-right:2px solid #FECB42;
	margin:40px 0;
	margin-right:-1px;
}
h2{
	font-size:13px;
	margin:0 0 18px 0;
	color:#fff;
	text-transform:uppercase;
}
h3{
	font-size:13px;

}
h4{
	border-bottom:1px solid #5B6269;
	margin-top:18px;
}
p{
	margin:0;
	padding:0;
	padding:0 0 18px 0;
}

#footer p{
	float:left;
	margin-top:20px;
	width:50%;
	text-transform:uppercase;
	font-size:10px;
}
p#footer_right{
	text-align:right;
}
.col3 p, .col2 p{
	margin:18px;
}
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active{
	padding:20px 20px;
	display:block;
	background:#5B5B5C;
	color:#fff;
	text-transform:uppercase;
}
h3 a:hover{
	background:#000;
}
h3 span{
	display:block;
	text-transform:none;
}
h2.work{background:#5B5B5C;}
h2.current{background:#238DC7;}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active{
	color:#fff;
}
div.brands h2{
	position:absolute;
	right:-2px;
	bottom:20px;
	border-right:2px solid #FECB42
}
div.brands h2 strong{
	font-weight:normal;
	color:#000;
}
.note{
	color:#aaa;
}
/*///////////////Links///////////////*/
a:link, a:visited, a:hover, a:active{
	text-decoration:underline;
	color:#F8CD4C;
}
a:hover{
	text-decoration:none;
	color:#FEF5AB;
}
div#contact_bar a:link, div#contact_bar a:visited, div#contact_bar a:hover, div#contact_bar a:active{
	color:#fff;
	text-decoration:none;
}
a.social{
	float:left;
	display:block;
	width:30px;
	height:30px;
	margin-right:10px;
	background-image:url(../images/layout/social.png);
	background-position:0 0 ;
}
a#twitter{background-position:30px 0;}
a#facebook{background-position:70px 0;}

div.brands h2 a:link, div.brands h2 a:visited, div.brands h2 a:hover, div.brands h2 a:active{
	text-decoration:none;
	color:#888;
	display:block;
	padding:10px;
	background:#fff;
	font-size:16px;
}

/*///////////////Images///////////////*/


/*///////////////Navigation///////////////*/
ul#main_nav{
	float:left;
	width:720px;
	margin-left:60px;
	text-transform:uppercase;
}
ul#main_nav li{
	float:left;
	display:inline-block;
	position:relative;
}
li.spacer{
	padding-top:50px;
	width:0;
}

ul#main_nav li a:link, ul#main_nav li a:visited, ul#main_nav li a:hover, ul#main_nav li a:active{
	text-decoration:none;
	display:inline-block;
	padding:53px 10px 40px 10px;
	color:#fff;
}
ul#main_nav li a:hover{
	border-top:1px solid #FECB42;
	padding-top:52px;
	color:#FEF5AB;
}
ul#main_nav a.cur_link:link, ul#main_nav a.cur_link:visited, ul#main_nav a.cur_link:hover, ul#main_nav a.cur_link:active{
	color:#FECB42;
	border-top:none;
	border-top:2px solid #FECB42;
	padding-top:51px;
}
div.right ul{
	margin-bottom:36px;
}
div.right li{
	padding-left:50px;
	position:relative;
	margin-bottom:9px;
	padding-bottom:8px;
	border-bottom:1px solid #5d5d5d;
}
div.right li span.contact{
	position:absolute;
	left:11px;
	width:50px;
	height:17px;
	background:url(../images/layout/social.png);
	background-repeat:no-repeat;
}
div.right li span.phone{
	background-position:0 -17px;
}

div.right li span.gplus{
	background-position:0 -52px;
}
div.right p{
	margin-bottom:9px;
	padding:0;
}

div.right input{
	color:#333;
	padding:3px;
	width:200px;
	float:left;
}
div.right input#signup, div.mid input.yellow{
	color:#333;
	padding:6px;
	width:auto;
	background:#FECB42;
	border:none;
	margin-left:2px;
	height:28px;
	overflow:hidden;
}
div.mid input.yellow{
	margin:25px 0;
}
ul#subnav{
	position:absolute;
	display:none;
	left:0px;
	bottom:0px;
	width:662px;
	z-index:20;
	border-top:1px solid #FECB42;
}
ul#subnav li a:link, ul#subnav li a:visited, ul#subnav li a:hover, ul#subnav li a:active{
	text-decoration:none;
	display:inline-block;
	padding:9px 10px 5px 10px;
}
ul#subnav li a:hover{
	border-top:1px solid #FECB42;
	padding-top:8px;
	color:#FEF5AB;
}
ul#subnav li.spacer{
	padding-top:3px;
	width:0;
}
ul#subnav a.cur_link:link, ul#subnav a.cur_link:visited, ul#subnav a.cur_link:hover, ul#subnav a.cur_link:active{
	color:#FECB42;
	border-top:none;
	border-top:1px solid #FECB42;
	padding-top:8px;
}

.form_title{
	display:block;
	padding:0;
	margin-top:10px;
	border-bottom:1px solid #B5B5B5;
	color:#fff;
}
div.mid input, div.mid textarea{
	border:none;
	background:#B5B5B5;
	width:300px;
	padding:5px;
	color:#000;
	float:right;
	margin:0;
}
div.mid select{
	float:left;
	margin-left:90px;
}
.brandlayer, .brandlayer2{
	background:#fff;padding:40px 0;
}
.brandlayer2{background:#fff;margin-top:15px}
.brandlayer p{
	width:300px;
	color:#555;
	font-family:helvetica, arial, sans-serif;
}
.brandlayer h3{
	color:#000;
	width:300px;
	font-family:helvetica, arial, sans-serif;
	font-weight:bold;
	margin-bottom:18px;
}
.second{
	background:none;
}
.second h3{
	color:#fff;
}
span.red{
	color:#FCC3C7;
}
div.mid textarea.red, div.mid input.red{
	background:#FCC3C7;
}
h2.error{
	color:#FCC3C7;
}
h2.celebrate{
	color:#C6FCC3;
}

.sales h2{
	font-size:20px;
	line-height:25px;
	margin-top:20px;
}
.sales h4{
	margin-top:0;
}
.sale_img{
	float:left;
	margin-right:20px;
}
.sales ul{
	padding-bottom:20px;
}
.sales ul li{
	list-style:disc inside;
}